CVE-2005-3283
CVSS4.3
发布时间 :2005-10-23 06:02:00
修订时间 :2012-10-24 00:00:00
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in TikiWiki before 1.9.1.1 allows remote attackers to inject arbitrary web script or HTML via unknown vectors.


[CNNVD]TikiWiki未明跨站脚本攻击漏洞(CNNVD-200510-172)

        TikiWiki是基于PHP、ADOdb以及smarty开发的CMS(内容管理系统)/门户系统/群件(Groupware)系统
        TikiWiki 1.9.1.1之前版本存在跨站脚本攻击(XSS)漏洞。远程攻击者可以通过未知向量执行任意web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-79 [在Web页面生成时对输入的转义处理不恰当(跨站脚本)]

- CPE (受影响的平台与产品)

cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.0:rc1Tiki Tikiwiki CMS/Groupware 1.9.0 release candidate 1
cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.0:rc3Tiki Tikiwiki CMS/Groupware 1.9.0 release candidate 3
cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.0Tiki Tikiwiki CMS/Groupware 1.9.0
cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.0:rc2Tiki Tikiwiki CMS/Groupware 1.9.0 release candidate 2
cpe:/a:tiki:tikiwiki_cms%2Fgroupware:1.9.1Tiki Tikiwiki CMS/Groupware 1.9.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3283
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3283
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200510-172
(官方数据源) CNNVD

- 其它链接及资源

http://sourceforge.net/project/shownotes.php?release_id=364457
(PATCH)  CONFIRM  http://sourceforge.net/project/shownotes.php?release_id=364457
http://securitytracker.com/id?1015087
(PATCH)  SECTRACK  1015087
http://www.vupen.com/english/advisories/2005/2176
(UNKNOWN)  VUPEN  ADV-2005-2176
http://www.securityfocus.com/bid/15164
(UNKNOWN)  BID  15164
http://www.gentoo.org/security/en/glsa/glsa-200510-23.xml
(UNKNOWN)  GENTOO  GLSA-200510-23
http://tikiwiki.org/art118
(UNKNOWN)  CONFIRM  http://tikiwiki.org/art118
http://secunia.com/advisories/17363
(UNKNOWN)  SECUNIA  17363
http://secunia.com/advisories/17279
(UNKNOWN)  SECUNIA  17279
http://bugs.gentoo.org/show_bug.cgi?id=109858
(UNKNOWN)  MISC  http://bugs.gentoo.org/show_bug.cgi?id=109858

- 漏洞信息

TikiWiki未明跨站脚本攻击漏洞
中危 跨站脚本
2005-10-23 00:00:00 2005-10-24 00:00:00
远程  
        TikiWiki是基于PHP、ADOdb以及smarty开发的CMS(内容管理系统)/门户系统/群件(Groupware)系统
        TikiWiki 1.9.1.1之前版本存在跨站脚本攻击(XSS)漏洞。远程攻击者可以通过未知向量执行任意web脚本或HTML。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        TikiWiki Project TikiWiki 1.8.5
        Tikiwiki Project tikiwiki-1.9.1.1.tar.gz
        http://prdownloads.sourceforge.net/tikiwiki/tikiwiki-1.9.1.1.tar.gz
        TikiWiki Project TikiWiki 1.9.1
        Tikiwiki Project tikiwiki-1.9.1.1.tar.gz
        http://prdownloads.sourceforge.net/tikiwiki/tikiwiki-1.9.1.1.tar.gz

- 漏洞信息

20156
TikiWiki Unspecified XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-10-19 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.9.1.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站